@import "../../../styles/variables";

.InputSelect {
  width: 100%;
  border-bottom: 1px solid $third-color;

  &-label {
    // position: absolute;
    // top: 0.45rem;
    // left: 0.5rem;
    //color: $grey-color;
  }
  &-select {
    position: relative;
    width: 100%;
    background-color: #fff;
    //padding: 0.25rem;
    border: none;
    font-size: 1rem;
    line-height: 1.5;
  }

  &-select:focus {
    outline: none;
    border-radius: 4px;
    background-color: lighten($grey-color, 20%);
  }
}
